LP#1554714 Add explicit phantomjs-prebuilt dependency
[Evergreen.git] / Open-ILS / web / js / ui / default / staff / package.json
1 {
2   "name": "evergreen-staff-client",
3   "description": "Evergreen ILS Browser Staff Client",
4   "version": "0.0.1",
5   "license": "GPL",
6   "homepage": "http://evergreen-ils.org/",
7   "devDependencies": {
8     "bower": "^1.3.3",
9     "grunt": "~0.4.4",
10     "grunt-cli": "^0.1.13",
11     "grunt-contrib-concat": "^0.4.0",
12     "grunt-contrib-copy": "^0.5.0",
13     "grunt-contrib-cssmin": "^0.9.0",
14     "grunt-contrib-jasmine": "^0.6.4",
15     "grunt-contrib-uglify": "^0.4.0",
16     "grunt-exec": "^0.4.5",
17     "grunt-karma": "^0.8.3",
18     "phantomjs-prebuilt": "^2.1.7",
19     "karma": "^0.12.14",
20     "karma-jasmine": "^0.1.5",
21     "karma-phantomjs-launcher": "^1.0.0",
22     "karma-script-launcher": "~0.1.0",
23     "karma-spec-reporter": "0.0.12",
24     "karma-story-reporter": "^0.2.2"
25   },
26   "scripts": {
27     "test": "grunt test"
28   }
29 }